Your Cart
NETGEAR GS748PP Ne-valdomas Gigabit Ethernet (10/100/1000) Maitinimas per Eternetą (PoE) Pilka – nuotrauka 1
NETGEAR GS748PP Ne-valdomas Gigabit Ethernet (10/100/1000) Maitinimas per Eternetą (PoE) Pilka – nuotrauka 2
NETGEAR GS748PP Ne-valdomas Gigabit Ethernet (10/100/1000) Maitinimas per Eternetą (PoE) Pilka – nuotrauka 3
NETGEAR GS748PP Ne-valdomas Gigabit Ethernet (10/100/1000) Maitinimas per Eternetą (PoE) Pilka – nuotrauka 4
NETGEAR GS748PP Ne-valdomas Gigabit Ethernet (10/100/1000) Maitinimas per Eternetą (PoE) Pilka – nuotrauka 5
NETGEAR GS748PP Ne-valdomas Gigabit Ethernet (10/100/1000) Maitinimas per Eternetą (PoE) Pilka – nuotrauka 6
NETGEAR

NETGEAR GS748PP Ne-valdomas Gigabit Ethernet (10/100/1000) Maitinimas per Eternetą (PoE) Pilka

525,90 €
Be PVM: 434,63 €
Dalimis su ESTO
  • Likutis tiekėjo sandėlyje: Daug
  • Prekės ženklas: NETGEAR
  • Modelis: GS748PP-100EUS
  • Pakuotės svoris: 6,29 kg
  • Išmatavimai: 53 × 41 × 11 cm
  • Barkodas: 606449174915
  • Prekės kodas: 943659
Atvyks iš partnerio sandėlio Pristatymas per 10–15 d. d.
525,90 € Be PVM: 434,63 €
  • 2 m. garantija pagal įstatymąTeisinė garantija, kaip visoms naujoms prekėms ES
  • 14 dienų grąžinimasNepatiko? Grąžinkite be klausimų
  • Patogus atsiskaitymasKortele, Apple Pay, Google Pay, išsimokėtinai
  • Pristatymas visoje LietuvojeDPD į namus, paštomatai arba atsiėmimas Vilniuje
ĮsimintiPDF

Pagrindinės savybės

  • Ne-valdomas
  • Paslaugos kokybės (QoS) palaikymas
  • Pagrindinių perjungimo RJ-45 eterneto prievadų skaičius: 48
  • 10BASE-T
  • Adreso lentelės dydis: 8000 įrašai
  • Stovo montavimas
  • AC/DC Maitinimas per Eternetą (PoE)

Aprašymas

POWER-OVER-ETHERNET

24 PoE+ ports delivering up to 30W per port with a 380W total power budget for wireless APs, IP Cameras, IP Phones and much more. Dynamic PoE maximizes usage of PoE budget.

PLUG-AND-PLAY

Simple set up with no software to install or configuration needed

NON-BLOCKING SWITCHING

Non-blocking switching architecture for maximum throughput at wire speed

DYNAMIC FANS

Optimal balance between noise and performance.

VERSATILE MOUNTING OPTIONS

Install your switch on your desktop or mount it to your rack with the hardware provided in the box

ENERGY EFFICIENT

Energy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected

Parametrai

Management features
Switch type Unmanaged
Quality of Service (QoS) support Yes
MIB support RFC 1213 MIB II, RFC 1643, RFC 1493
Ports & interfaces
Basic switching RJ-45 Ethernet ports quantity 48
Basic switching RJ-45 Ethernet ports type Gigabit Ethernet (10/100/1000)
Network
Networking standards IEEE 802.1p, IEEE 802.3az
Copper ethernet cabling technology 10BASE-T
Full duplex Yes
Flow control support Yes
Link aggregation Yes
Ethernet LAN data rates 1000 Mbit/s
Data transmission
MAC address table 8000 entries
Maximum data transfer rate 1 Gbit/s
Jumbo frames support Yes
Jumbo frames 12.288
Packet buffer memory 1.5 MB
Design
Rack mounting Yes
Product colour Grey
Redundant fans support Yes
Number of fans 2 fan(s)
Safety CE mark, cUL IEC950/EN60950
Performance
Mean time between failures (MTBF) 570972 h
Power
Power source AC/DC
AC input voltage 100 - 240 V
AC input frequency 50/60 Hz
Input current 8 A
Power consumption (max) 410 W
Power over Ethernet (PoE)
Power over Ethernet (PoE) Yes
Power over Ethernet (PoE) power per port 30 W
Total Power over Ethernet (PoE) budget 380 W
Other features
Latency 2,900ns
Connectivity technology Wired
Bandwidth 96 Gbit/s
Authentication method 802.1x
Warranty period 2 year(s)
I/O ports 48 x 10/100/1000 Mbps 4 x SFP
Electromagnetic emissions CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Operational conditions
Operating temperature (T-T) 0 - 50 °C
Storage temperature (T-T) -20 - 70 °C
Operating relative humidity (H-H) 10 - 90%
Operating altitude 0 - 3000 m
Heat dissipation 34.2 BTU/h
Weight & dimensions
Width 440 mm
Depth 310 mm
Height 43 mm
Weight 4.6 kg
Certificates
Compliance certificates CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI

Gamintojo ir saugos informacija

Gamintojas NETGEAR
Atsakingas asmuo ES NETGEAR Deutschland GmbH Konrad-Zuse-Platz 1, 81829 München, DE netgear.com
Platintojas MB KOMPIUTERIŲ GURU V. Nagevičiaus g. 3, LT-08237 Vilnius [email protected]